RubyGems Navigation menu

blogit 0.8.0

Add a blog to your Rails application in minutes with this mountable Rails Engine

Versions:

  1. 1.1.2 - June 25, 2018 (472 KB)
  2. 1.1.1 - June 23, 2015 (242 KB)
  3. 1.1.0 - June 22, 2015 (238 KB)
  4. 1.0.0 - June 22, 2015 (200 KB)
  5. 1.0.0.rc1 - May 21, 2014 (895 KB)
  6. 0.8.0 - April 14, 2013 (762 KB)
Show all versions (35 total)

Runtime Dependencies (8):

  • acts-as-taggable-on >= 2.2.1
  • albino >= 1.3.3
  • jquery-rails >= 0
  • kaminari >= 0.13.0
  • nokogiri >= 1.5.0
  • pingr >= 0.0.3
  • redcarpet >= 2.0.1
  • RedCloth >= 4.2.9
  • Development Dependencies (10):

    Owners:

    Authors:

    • Bodacious

    SHA 256 checksum:

    d6603bc5dc6fa137aecfc25687533405e10f4445f0ef912c9e1917b8925d94c0

    Total downloads 100,011

    For this version 5,228

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: